.version.messages /* version checker */
{
	color: #000006;
	background-color: #3A40E8;
}

.html
{
	background: #7F7F7F url("../images/maps%20copy.jpg") no-repeat left center fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 9581.36567082386px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 7663px;
	width: 0.01px;
}

#pu77771
{
	width: 0.01px;
	margin-left: -38px;
}

#u77771
{
	z-index: 8;
	margin-right: -10000px;
	margin-top: 134px;
}

#u77773
{
	z-index: 10;
	width: 145px;
	margin-right: -10000px;
	margin-top: 75px;
	left: 105px;
}

#u77779
{
	z-index: 12;
	width: 146px;
	margin-right: -10000px;
	margin-top: 119px;
	left: 555px;
}

#u77781
{
	z-index: 14;
	width: 146px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 763px;
}

#u77783
{
	z-index: 16;
	width: 145px;
	margin-right: -10000px;
	margin-top: 76px;
	left: 646px;
}

#u77785
{
	z-index: 18;
	width: 147px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 676px;
}

#u77787
{
	z-index: 20;
	width: 154px;
	margin-right: -10000px;
	margin-top: 68px;
	left: 715px;
}

#u77789
{
	z-index: 22;
	width: 142px;
	margin-right: -10000px;
	margin-top: 135px;
	left: 426px;
}

#u77791
{
	z-index: 24;
	width: 144px;
	margin-right: -10000px;
	margin-top: 135px;
	left: 282px;
}

#u77793
{
	z-index: 26;
	width: 145px;
	margin-right: -10000px;
	margin-top: 107px;
	left: 302px;
}

#u77795
{
	z-index: 28;
	width: 147px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 132px;
}

#u77797-6
{
	z-index: 30;
	margin-right: -10000px;
	margin-top: -5px;
	left: 277px;
}

#u77798-4
{
	z-index: 36;
	width: 111px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 549px;
}

#u77800-4
{
	z-index: 40;
	width: 176px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 775px;
}

#u77801-4
{
	z-index: 44;
	width: 95px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 423px;
}

#u77802-4
{
	z-index: 48;
	width: 86px;
	margin-right: -10000px;
	margin-top: 170px;
	left: 66px;
}

#u77803-4
{
	z-index: 52;
	width: 88px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 680px;
}

#u77805
{
	z-index: 56;
	width: 131px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 9px;
}

#u77807
{
	z-index: 58;
	margin-right: -10000px;
	margin-top: 20px;
	left: 879px;
}

#u77809
{
	z-index: 60;
	width: 148px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 72px;
}

#u79817
{
	z-index: 82;
	width: 29px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 852px;
}

#u79820
{
	z-index: 84;
	width: 29px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 253px;
}

#u81074
{
	z-index: 86;
	width: 157px;
	margin-right: -10000px;
	margin-top: 69px;
	left: 158px;
}

#u81099-4
{
	z-index: 88;
	width: 92px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 316px;
}

#u81100-4
{
	z-index: 92;
	width: 139px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 168px;
}

#pu77765
{
	width: 0.01px;
	margin-left: -38px;
	margin-top: -3px;
}

#u77765
{
	z-index: 2;
	width: 548px;
	margin-right: -10000px;
	margin-top: 45px;
}

#u77767
{
	z-index: 4;
	width: 548px;
	margin-right: -10000px;
	margin-top: 44px;
	left: 457px;
}

#u77769
{
	z-index: 6;
	margin-right: -10000px;
	margin-top: 532px;
}

#u77813-4
{
	z-index: 62;
	width: 111px;
	margin-right: -10000px;
	margin-top: 546px;
	left: 549px;
}

#u77815-4
{
	z-index: 66;
	width: 176px;
	margin-right: -10000px;
	margin-top: 546px;
	left: 775px;
}

#u77816-4
{
	z-index: 70;
	width: 95px;
	margin-right: -10000px;
	margin-top: 546px;
	left: 423px;
}

#u77817-4
{
	z-index: 74;
	width: 86px;
	margin-right: -10000px;
	margin-top: 547px;
	left: 66px;
}

#u77818-4
{
	z-index: 78;
	width: 88px;
	margin-right: -10000px;
	margin-top: 546px;
	left: 680px;
}

#u81101-4
{
	z-index: 96;
	width: 92px;
	margin-right: -10000px;
	margin-top: 546px;
	left: 316px;
}

#u81102-4
{
	z-index: 100;
	width: 139px;
	margin-right: -10000px;
	margin-top: 546px;
	left: 168px;
}

#u19566
{
	z-index: 104;
	width: 250px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: 116px;
}

#u19067-4
{
	z-index: 106;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 451px;
	left: 121px;
}

#u19068-27
{
	z-index: 110;
	width: 497px;
	min-height: 517px;
	background-color: transparent;
	text-indent: 12px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 375px;
}

#u19068-2
{
	font-size: 14px;
	text-align: center;
}

#u19068-4
{
	font-size: 22px;
	text-align: center;
	line-height: 26px;
}

#u19068-6
{
	font-size: 9px;
	text-align: center;
	line-height: 11px;
}

#u26861
{
	z-index: 137;
	width: 11px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 444px;
}

#u26867
{
	z-index: 139;
	width: 19px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
	left: 500px;
}

#u26872
{
	z-index: 141;
	width: 19px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
	left: 564px;
}

#u26872_img
{
	padding-bottom: 1px;
}

#u26877
{
	z-index: 143;
	width: 14px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
	left: 615px;
}

#u26882
{
	z-index: 145;
	width: 19px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
	left: 665px;
}

#u26887
{
	z-index: 147;
	width: 8px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 716px;
}

#u26892
{
	z-index: 149;
	width: 19px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
	left: 796px;
}

#u26897
{
	z-index: 151;
	width: 19px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 757px;
}

#u68755
{
	z-index: 161;
	top: 1211px;
	left: -23px;
}

#u68747
{
	z-index: 153;
	width: 583px;
	top: 1297px;
	left: -60px;
}

#u68749
{
	z-index: 155;
	width: 583px;
	top: 1298px;
	left: 429px;
}

#u77844-4
{
	z-index: 197;
	top: 1256px;
	left: 36px;
}

#u77846-4
{
	z-index: 205;
	top: 1256px;
	left: 138px;
}

#u77841-4
{
	z-index: 185;
	top: 1256px;
	left: 293px;
}

#u77843-4
{
	z-index: 193;
	top: 1256px;
	left: 393px;
}

#u77840-4
{
	z-index: 181;
	top: 1256px;
	left: 519px;
}

#u77845-4
{
	z-index: 201;
	top: 1256px;
	left: 650px;
}

#u77842-4
{
	z-index: 189;
	top: 1256px;
	left: 745px;
}

#u19106-135
{
	z-index: 237;
	width: 773px;
	min-height: 2107px;
	background-color: transparent;
	text-indent: 12px;
	position: fixed;
	top: 1306px;
	left: 90px;
}

#u19106-3
{
	font-size: 10px;
	line-height: 12px;
}

#u19106-2,#u19106-8
{
	font-size: 10px;
	text-align: center;
	line-height: 12px;
	font-weight: bold;
}

#u19106-10,#u19106-12,#u19106-35,#u19106-37
{
	font-size: 12px;
	text-align: center;
	line-height: 14px;
	font-weight: bold;
}

#u19106-5,#u19106-6,#u19106-7,#u19106-13,#u19106-14,#u19106-15,#u19106-17,#u19106-19,#u19106-21,#u19106-23,#u19106-25,#u19106-27,#u19106-29,#u19106-31,#u19106-32,#u19106-33,#u19106-38,#u19106-39,#u19106-41,#u19106-43,#u19106-45,#u19106-47,#u19106-49,#u19106-51,#u19106-53,#u19106-55,#u19106-57,#u19106-59,#u19106-61,#u19106-63,#u19106-65,#u19106-67,#u19106-69,#u19106-71,#u19106-73,#u19106-75,#u19106-77,#u19106-79,#u19106-81,#u19106-83,#u19106-85,#u19106-87,#u19106-89,#u19106-91,#u19106-93,#u19106-95,#u19106-97,#u19106-99,#u19106-101,#u19106-103,#u19106-105,#u19106-107,#u19106-109,#u19106-111,#u19106-113,#u19106-115,#u19106-117,#u19106-119,#u19106-121,#u19106-123,#u19106-125,#u19106-127,#u19106-129,#u19106-131,#u19106-132
{
	font-size: 10px;
	text-align: justify;
	line-height: 12px;
	font-weight: bold;
}

#u19106-133
{
	font-size: 11px;
	line-height: 13px;
}

#u68753
{
	z-index: 159;
	width: 583px;
	top: 1863px;
	left: -59px;
}

#u68751
{
	z-index: 157;
	width: 583px;
	top: 1863px;
	left: 429px;
}

#u68764
{
	z-index: 163;
	width: 583px;
	top: 2445px;
	left: -59px;
}

#u68766
{
	z-index: 165;
	width: 583px;
	top: 2446px;
	left: 429px;
}

#u68784-4
{
	z-index: 177;
	width: 539px;
	min-height: 32px;
	top: 2696px;
	left: 202px;
}

#u68770
{
	z-index: 169;
	width: 583px;
	top: 3011px;
	left: -59px;
}

#u68768
{
	z-index: 167;
	width: 583px;
	top: 3011px;
	left: 429px;
}

#u68782-4
{
	z-index: 173;
	top: 3416px;
	left: 276px;
}

#u68772
{
	z-index: 171;
	top: 3495px;
	left: -38px;
}

#pu77851-4
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: 2664px;
}

#u77851-4
{
	z-index: 225;
	margin-bottom: -3px;
	width: 86px;
	margin-right: -10000px;
	margin-top: -3px;
	left: -4px;
}

#u77853-4
{
	z-index: 233;
	margin-bottom: -4px;
	width: 136px;
	margin-right: -10000px;
	margin-top: -3px;
	left: 109px;
}

#u77848-4
{
	z-index: 213;
	width: 75px;
	margin-right: -10000px;
	margin-top: -3px;
	left: 259px;
}

#u77850-4
{
	z-index: 221;
	width: 95px;
	margin-right: -10000px;
	margin-top: -4px;
	left: 353px;
}

#u77847-4
{
	z-index: 209;
	width: 111px;
	margin-right: -10000px;
	margin-top: -4px;
	left: 479px;
}

#u77852-4
{
	z-index: 229;
	width: 88px;
	margin-right: -10000px;
	margin-top: -4px;
	left: 609px;
}

#u77849-4
{
	z-index: 217;
	width: 176px;
	margin-right: -10000px;
	margin-top: -4px;
	left: 705px;
}

#u77862
{
	z-index: 380;
	top: 3769px;
	left: -27px;
}

#u77854
{
	z-index: 372;
	width: 583px;
	top: 3850px;
	left: -60px;
}

#u77856
{
	z-index: 374;
	width: 583px;
	top: 3851px;
	left: 429px;
}

#u77880-4
{
	z-index: 416;
	top: 3810px;
	left: 36px;
}

#u77882-4
{
	z-index: 424;
	top: 3809px;
	left: 149px;
}

#u77877-4
{
	z-index: 404;
	top: 3809px;
	left: 315px;
}

#u77879-4
{
	z-index: 412;
	top: 3809px;
	left: 393px;
}

#u77876-4
{
	z-index: 400;
	top: 3809px;
	left: 519px;
}

#u77881-4
{
	z-index: 420;
	top: 3809px;
	left: 650px;
}

#u77878-4
{
	z-index: 408;
	top: 3809px;
	left: 745px;
}

#u19223-158
{
	z-index: 456;
	width: 783px;
	min-height: 2114px;
	background-color: transparent;
	text-indent: 12px;
	font-weight: bold;
	position: fixed;
	top: 3859px;
	left: 89px;
}

#u19223-84,#u19223-86
{
	font-size: 12px;
	text-align: center;
	line-height: 14px;
}

#u19068-7,#u19068-9,#u19068-10,#u19068-11,#u19068-13,#u19068-15,#u19068-17,#u19068-19,#u19068-21,#u19068-23,#u19068-25,#u19223-2,#u19223-4,#u19223-6,#u19223-8,#u19223-10,#u19223-12,#u19223-14,#u19223-16,#u19223-18,#u19223-20,#u19223-22,#u19223-24,#u19223-26,#u19223-28,#u19223-30,#u19223-32,#u19223-34,#u19223-36,#u19223-38,#u19223-40,#u19223-42,#u19223-44,#u19223-46,#u19223-48,#u19223-50,#u19223-52,#u19223-54,#u19223-56,#u19223-58,#u19223-60,#u19223-62,#u19223-64,#u19223-66,#u19223-68,#u19223-70,#u19223-72,#u19223-74,#u19223-76,#u19223-78,#u19223-80,#u19223-81,#u19223-82,#u19223-87,#u19223-89,#u19223-91,#u19223-93,#u19223-95,#u19223-97,#u19223-99,#u19223-101,#u19223-103,#u19223-105,#u19223-107,#u19223-109,#u19223-111,#u19223-113,#u19223-115,#u19223-117,#u19223-119,#u19223-121,#u19223-123,#u19223-125,#u19223-127,#u19223-129,#u19223-131,#u19223-133,#u19223-135,#u19223-137,#u19223-139,#u19223-141,#u19223-143,#u19223-145,#u19223-147,#u19223-149,#u19223-151,#u19223-153,#u19223-154
{
	font-size: 10px;
	text-align: justify;
	line-height: 12px;
}

#u19223-155,#u19223-156
{
	font-size: 14px;
	text-align: justify;
}

#u77860
{
	z-index: 378;
	width: 583px;
	top: 4416px;
	left: -59px;
}

#u77858
{
	z-index: 376;
	width: 583px;
	top: 4416px;
	left: 429px;
}

#u77864
{
	z-index: 382;
	width: 583px;
	top: 4999px;
	left: -59px;
}

#u77866
{
	z-index: 384;
	width: 583px;
	top: 4999px;
	left: 429px;
}

#u77875-4
{
	z-index: 396;
	width: 539px;
	min-height: 32px;
	top: 5250px;
	left: 203px;
}

#u77870
{
	z-index: 388;
	width: 583px;
	top: 5564px;
	left: -59px;
}

#u77868
{
	z-index: 386;
	width: 583px;
	top: 5564px;
	left: 429px;
}

#u77874-4
{
	z-index: 392;
	top: 5970px;
	left: 276px;
}

#u77872
{
	z-index: 390;
	top: 6048px;
	left: -38px;
}

#u77887-4
{
	z-index: 444;
	top: 6053px;
	left: 33px;
}

#u77889-4
{
	z-index: 452;
	top: 6053px;
	left: 146px;
}

#u77884-4
{
	z-index: 432;
	top: 6053px;
	left: 320px;
}

#u77886-4
{
	z-index: 440;
	top: 6053px;
	left: 391px;
}

#u77883-4
{
	z-index: 428;
	top: 6053px;
	left: 516px;
}

#u77888-4
{
	z-index: 448;
	top: 6053px;
	left: 647px;
}

#u77885-4
{
	z-index: 436;
	top: 6053px;
	left: 742px;
}

#u77908
{
	z-index: 622;
	top: 6314px;
	left: -23px;
}

#u77900
{
	z-index: 614;
	width: 583px;
	top: 6400px;
	left: -60px;
}

#u77902
{
	z-index: 616;
	width: 583px;
	top: 6401px;
	left: 429px;
}

#u77926-4
{
	z-index: 654;
	top: 6359px;
	left: 36px;
}

#u77928-4
{
	z-index: 662;
	top: 6359px;
	left: 149px;
}

#u77923-4
{
	z-index: 642;
	top: 6359px;
	left: 310px;
}

#u77925-4
{
	z-index: 650;
	top: 6359px;
	left: 393px;
}

#u77922-4
{
	z-index: 638;
	top: 6359px;
	left: 519px;
}

#u77927-4
{
	z-index: 658;
	top: 6359px;
	left: 650px;
}

#u77924-4
{
	z-index: 646;
	top: 6359px;
	left: 745px;
}

#u33933-67
{
	z-index: 720;
	width: 773px;
	min-height: 1495px;
	background-color: transparent;
	position: fixed;
	top: 6411px;
	left: 92px;
}

#u33933-2,#u33933-4,#u33933-6,#u33933-8,#u33933-10,#u33933-12,#u33933-14,#u33933-16,#u33933-18,#u33933-20,#u33933-22,#u33933-24,#u33933-26,#u33933-28,#u33933-30,#u33933-32,#u33933-34,#u33933-36,#u33933-38,#u33933-40,#u33933-42,#u33933-44,#u33933-46,#u33933-48,#u33933-50,#u33933-52,#u33933-54,#u33933-56,#u33933-58,#u33933-59,#u33933-60
{
	font-size: 10px;
	text-align: justify;
	line-height: 12px;
	text-indent: 12px;
	font-weight: bold;
}

#u33933-61,#u33933-62,#u33933-63
{
	font-size: 12px;
	text-align: justify;
	line-height: 14px;
	text-indent: 12px;
	font-weight: bold;
}

#u77906
{
	z-index: 620;
	width: 583px;
	top: 6966px;
	left: -59px;
}

#u77904
{
	z-index: 618;
	width: 583px;
	top: 6966px;
	left: 429px;
}

#u77910
{
	z-index: 624;
	width: 583px;
	top: 7548px;
	left: -59px;
}

#u77912
{
	z-index: 626;
	width: 583px;
	top: 7549px;
	left: 429px;
}

#u77921-4
{
	z-index: 634;
	width: 539px;
	min-height: 32px;
	top: 7799px;
	left: 203px;
}

#u77916
{
	z-index: 630;
	width: 583px;
	top: 8114px;
	left: -59px;
}

#u77914
{
	z-index: 628;
	width: 583px;
	top: 8114px;
	left: 429px;
}

#u73273
{
	z-index: 712;
	width: 239px;
	-pie-box-shadow: none;
	box-shadow: 6px -6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,144,-96);
	-ms-transform: matrix(0,1,-1,0,144,-96);
	transform: matrix(0,1,-1,0,144,-96);
	position: fixed;
	top: 8458px;
	left: 632px;
}

#u73263
{
	z-index: 702;
	width: 231px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,138,-92);
	-ms-transform: matrix(0,1,-1,0,138,-92);
	transform: matrix(0,1,-1,0,138,-92);
	position: fixed;
	top: 8462px;
	left: 453px;
}

#u73257
{
	z-index: 696;
	width: 231px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,138,-92);
	-ms-transform: matrix(0,1,-1,0,138,-92);
	transform: matrix(0,1,-1,0,138,-92);
	position: fixed;
	top: 8462px;
	left: 543px;
}

#u73255
{
	z-index: 694;
	width: 231px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,138,-92);
	-ms-transform: matrix(0,1,-1,0,138,-92);
	transform: matrix(0,1,-1,0,138,-92);
	position: fixed;
	top: 8463px;
	left: 590px;
}

#u73265
{
	z-index: 704;
	width: 231px;
	background-color: transparent;
	-webkit-transform: matrix(0.2588,0.9659,-0.9659,0.2588,108,-94);
	-ms-transform: matrix(0.2588,0.9659,-0.9659,0.2588,108,-94);
	transform: matrix(0.2588,0.9659,-0.9659,0.2588,108,-94);
	position: fixed;
	top: 8461px;
	left: 758px;
}

#u73265::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 3px -2px 4px rgba(255,255,255,0.5), inset -3px 2px 4px rgba(0,0,0,0.5);
}

#u73271
{
	z-index: 710;
	width: 230px;
	-pie-box-shadow: none;
	box-shadow: 6px -6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,138,-92);
	-ms-transform: matrix(0,1,-1,0,138,-92);
	transform: matrix(0,1,-1,0,138,-92);
	position: fixed;
	top: 8464px;
	left: 684px;
}

#u73273::before,#u73271::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 3px -3px 4px rgba(255,255,255,0.75), inset -3px 3px 4px rgba(0,0,0,0.75);
}

#u73259
{
	z-index: 698;
	width: 218px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,131,-87);
	-ms-transform: matrix(0,1,-1,0,131,-87);
	transform: matrix(0,1,-1,0,131,-87);
	position: fixed;
	top: 8470px;
	left: 504px;
}

#u73263::before,#u73257::before,#u73255::before,#u73259::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 3px -3px 4px rgba(255,255,255,0.5), inset -3px 3px 4px rgba(0,0,0,0.5);
}

#u73279
{
	z-index: 718;
	width: 228px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: fixed;
	top: 8464px;
	left: 53px;
}

#u73269
{
	z-index: 708;
	width: 230px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: fixed;
	top: 8464px;
	left: 295px;
}

#u73275
{
	z-index: 714;
	width: 230px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: fixed;
	top: 8510px;
	left: 25px;
}

#u73267
{
	z-index: 706;
	width: 231px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: fixed;
	top: 8510px;
	left: 314px;
}

#u73277
{
	z-index: 716;
	width: 230px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: fixed;
	top: 8556px;
	left: 36px;
}

#u73279::before,#u73269::before,#u73275::before,#u73267::before,#u73277::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u73261
{
	z-index: 700;
	width: 231px;
	background-color: transparent;
	position: fixed;
	top: 8556px;
	left: 282px;
}

#u73261::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.5), inset -3px -3px 4px rgba(0,0,0,0.5);
}

#u77918
{
	z-index: 632;
	top: 8598px;
	left: -38px;
}

#u77933-4
{
	z-index: 682;
	top: 8603px;
	left: 33px;
}

#u77935-4
{
	z-index: 690;
	top: 8603px;
	left: 146px;
}

#u77930-4
{
	z-index: 670;
	top: 8602px;
	left: 318px;
}

#u77932-4
{
	z-index: 678;
	top: 8602px;
	left: 391px;
}

#u77929-4
{
	z-index: 666;
	top: 8602px;
	left: 516px;
}

#u77934-4
{
	z-index: 686;
	top: 8602px;
	left: 647px;
}

#u77931-4
{
	z-index: 674;
	top: 8602px;
	left: 742px;
}

#u77954
{
	z-index: 795;
	top: 8833px;
	left: -23px;
}

#u77946
{
	z-index: 787;
	width: 583px;
	top: 8919px;
	left: -60px;
}

#u77948
{
	z-index: 789;
	width: 583px;
	top: 8920px;
	left: 429px;
}

#u77971-4
{
	z-index: 827;
	top: 8879px;
	left: 36px;
}

#u77973-4
{
	z-index: 835;
	top: 8878px;
	left: 149px;
}

#u77968-4
{
	z-index: 815;
	top: 8878px;
	left: 301px;
}

#u77970-4
{
	z-index: 823;
	top: 8878px;
	left: 393px;
}

#u77967-4
{
	z-index: 811;
	top: 8878px;
	left: 519px;
}

#u77972-4
{
	z-index: 831;
	top: 8878px;
	left: 650px;
}

#u77969-4
{
	z-index: 819;
	top: 8878px;
	left: 745px;
}

#u77952
{
	z-index: 793;
	width: 583px;
	top: 9485px;
	left: -59px;
}

#u77950
{
	z-index: 791;
	width: 583px;
	top: 9485px;
	left: 429px;
}

#u77956
{
	z-index: 797;
	width: 583px;
	top: 10068px;
	left: -59px;
}

#u77958
{
	z-index: 799;
	width: 583px;
	top: 10068px;
	left: 429px;
}

#u77966-4
{
	z-index: 807;
	width: 539px;
	min-height: 32px;
	top: 10319px;
	left: 203px;
}

#u77962
{
	z-index: 803;
	width: 583px;
	top: 10633px;
	left: -59px;
}

#u77960
{
	z-index: 801;
	width: 583px;
	top: 10633px;
	left: 429px;
}

#u77964
{
	z-index: 805;
	top: 11117px;
	left: -38px;
}

#u77978-4
{
	z-index: 855;
	top: 11122px;
	left: 33px;
}

#u77980-4
{
	z-index: 863;
	top: 11122px;
	left: 146px;
}

#u77975-4
{
	z-index: 843;
	top: 11122px;
	left: 298px;
}

#u77977-4
{
	z-index: 851;
	top: 11122px;
	left: 391px;
}

#u77974-4
{
	z-index: 839;
	top: 11122px;
	left: 516px;
}

#u77979-4
{
	z-index: 859;
	top: 11122px;
	left: 647px;
}

#u77976-4
{
	z-index: 847;
	top: 11122px;
	left: 742px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

